uuid: f0be1483-e5ef-4671-b442-5e4700082660
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: gHDRJgovaAIQsKYXz6e_gneJUJ2V_8XDTQg_rTw7oT8
id: media.s02_standard
label: 'Size 02 standard 16:9'
targetEntityType: media
cache: true
